

@media (min-width: 980px) and (max-width: 1199px) {
  .row {
    margin-left: -10px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 10px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 940px;
  }
  .span12 {
    width: 940px;
  }
  .span11 {
    width: 860.83333333333px;
  }
  .span10 {
    width: 781.66666666667px;
  }
  .span9 {
    width: 702.5px;
  }
  .span8 {
    width: 623.33333333333px;
  }
  .span7 {
    width: 544.16666666667px;
  }
  .span6 {
    width: 465px;
  }
  .span5 {
    width: 385.83333333333px;
  }
  .span4 {
    width: 306.66666666667px;
  }
  .span3 {
    width: 227.5px;
  }
  .span2 {
    width: 148.33333333333px;
  }
  .span1 {
    width: 69.166666666667px;
  }
  .offset12 {
    margin-left: 960px;
  }
  .offset11 {
    margin-left: 880.83333333333px;
  }
  .offset10 {
    margin-left: 801.66666666667px;
  }
  .offset9 {
    margin-left: 722.5px;
  }
  .offset8 {
    margin-left: 643.33333333333px;
  }
  .offset7 {
    margin-left: 564.16666666667px;
  }
  .offset6 {
    margin-left: 485px;
  }
  .offset5 {
    margin-left: 405.83333333333px;
  }
  .offset4 {
    margin-left: 326.66666666667px;
  }
  .offset3 {
    margin-left: 247.5px;
  }
  .offset2 {
    margin-left: 168.33333333333px;
  }
  .offset1 {
    margin-left: 89.166666666667px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 1.063829787234%;
    *margin-left: 1.0106382978723%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 1.063829787234%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.946808510638%;
  }
  .row-fluid .span11 {
    width: 91.578014184397%;
    *width: 91.524822695035%;
  }
  .row-fluid .span10 {
    width: 83.156028368794%;
    *width: 83.102836879433%;
  }
  .row-fluid .span9 {
    width: 74.734042553192%;
    *width: 74.68085106383%;
  }
  .row-fluid .span8 {
    width: 66.312056737589%;
    *width: 66.258865248227%;
  }
  .row-fluid .span7 {
    width: 57.890070921986%;
    *width: 57.836879432624%;
  }
  .row-fluid .span6 {
    width: 49.468085106383%;
    *width: 49.414893617021%;
  }
  .row-fluid .span5 {
    width: 41.04609929078%;
    *width: 40.992907801418%;
  }
  .row-fluid .span4 {
    width: 32.624113475177%;
    *width: 32.570921985816%;
  }
  .row-fluid .span3 {
    width: 24.202127659574%;
    *width: 24.148936170213%;
  }
  .row-fluid .span2 {
    width: 15.780141843972%;
    *width: 15.72695035461%;
  }
  .row-fluid .span1 {
    width: 7.3581560283688%;
    *width: 7.3049645390071%;
  }
  .row-fluid .offset12 {
    margin-left: 102.12765957447%;
    *margin-left: 102.02127659574%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 101.06382978723%;
    *margin-left: 100.95744680851%;
  }
  .row-fluid .offset11 {
    margin-left: 93.705673758865%;
    *margin-left: 93.599290780142%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 92.641843971631%;
    *margin-left: 92.535460992908%;
  }
  .row-fluid .offset10 {
    margin-left: 85.283687943262%;
    *margin-left: 85.177304964539%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 84.219858156028%;
    *margin-left: 84.113475177305%;
  }
  .row-fluid .offset9 {
    margin-left: 76.86170212766%;
    *margin-left: 76.755319148936%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 75.797872340426%;
    *margin-left: 75.691489361702%;
  }
  .row-fluid .offset8 {
    margin-left: 68.439716312057%;
    *margin-left: 68.333333333333%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 67.375886524823%;
    *margin-left: 67.269503546099%;
  }
  .row-fluid .offset7 {
    margin-left: 60.017730496454%;
    *margin-left: 59.911347517731%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 58.95390070922%;
    *margin-left: 58.847517730496%;
  }
  .row-fluid .offset6 {
    margin-left: 51.595744680851%;
    *margin-left: 51.489361702128%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 50.531914893617%;
    *margin-left: 50.425531914894%;
  }
  .row-fluid .offset5 {
    margin-left: 43.173758865248%;
    *margin-left: 43.067375886525%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.109929078014%;
    *margin-left: 42.003546099291%;
  }
  .row-fluid .offset4 {
    margin-left: 34.751773049645%;
    *margin-left: 34.645390070922%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 33.687943262411%;
    *margin-left: 33.581560283688%;
  }
  .row-fluid .offset3 {
    margin-left: 26.329787234043%;
    *margin-left: 26.223404255319%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.265957446809%;
    *margin-left: 25.159574468085%;
  }
  .row-fluid .offset2 {
    margin-left: 17.90780141844%;
    *margin-left: 17.801418439716%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 16.843971631206%;
    *margin-left: 16.737588652482%;
  }
  .row-fluid .offset1 {
    margin-left: 9.4858156028369%;
    *margin-left: 9.3794326241135%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.4219858156028%;
    *margin-left: 8.3156028368794%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 10px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 926px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 846.83333333333px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 767.66666666667px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 688.5px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 609.33333333333px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 530.16666666667px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 451px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 371.83333333333px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 292.66666666667px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 213.5px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 134.33333333333px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 55.166666666667px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .offset-12 {
    margin-left: -740px;
  }
  .offset-11 {
    margin-left: -677.5px;
  }
  .offset-10 {
    margin-left: -615px;
  }
  .offset-9 {
    margin-left: -552.5px;
  }
  .offset-8 {
    margin-left: -490px;
  }
  .offset-7 {
    margin-left: -427.5px;
  }
  .offset-6 {
    margin-left: -365px;
  }
  .offset-5 {
    margin-left: -302.5px;
  }
  .offset-4 {
    margin-left: -240px;
  }
  .offset-3 {
    margin-left: -177.5px;
  }
  .offset-2 {
    margin-left: -115px;
  }
  .offset-1 {
    margin-left: -52.5px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .offset-12 {
    margin-left: -940px;
  }
  .offset-11 {
    margin-left: -860.83333333333px;
  }
  .offset-10 {
    margin-left: -781.66666666667px;
  }
  .offset-9 {
    margin-left: -702.5px;
  }
  .offset-8 {
    margin-left: -623.33333333333px;
  }
  .offset-7 {
    margin-left: -544.16666666667px;
  }
  .offset-6 {
    margin-left: -465px;
  }
  .offset-5 {
    margin-left: -385.83333333333px;
  }
  .offset-4 {
    margin-left: -306.66666666667px;
  }
  .offset-3 {
    margin-left: -227.5px;
  }
  .offset-2 {
    margin-left: -148.33333333333px;
  }
  .offset-1 {
    margin-left: -69.166666666667px;
  }
}
@media (min-width: 1200px) {
  .offset-12 {
    margin-left: -1020px;
  }
  .offset-11 {
    margin-left: -933.33333333333px;
  }
  .offset-10 {
    margin-left: -846.66666666667px;
  }
  .offset-9 {
    margin-left: -760px;
  }
  .offset-8 {
    margin-left: -673.33333333333px;
  }
  .offset-7 {
    margin-left: -586.66666666667px;
  }
  .offset-6 {
    margin-left: -500px;
  }
  .offset-5 {
    margin-left: -413.33333333333px;
  }
  .offset-4 {
    margin-left: -326.66666666667px;
  }
  .offset-3 {
    margin-left: -240px;
  }
  .offset-2 {
    margin-left: -153.33333333333px;
  }
  .offset-1 {
    margin-left: -66.666666666667px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .row,
  .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .row:before,
  .row:after,
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after,
  .row-fluid:after {
    clear: both;
  }
  .row [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 1.3513513513514%;
    *margin-left: 1.2981598619896%;
  }
  .row [class*="span"]:first-child:not(.pull-right),
  .row-fluid [class*="span"]:first-child:not(.pull-right) {
    margin-left: 0;
  }
  .row [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right),
  .row-fluid [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right) {
    margin-left: 0;
  }
  .row .span12,
  .row-fluid .span12 {
    width: 100%;
    *width: 99.946808510638%;
  }
  .row .span11,
  .row-fluid .span11 {
    width: 91.554054054054%;
    *width: 91.500862564692%;
  }
  .row .span10,
  .row-fluid .span10 {
    width: 83.108108108108%;
    *width: 83.054916618746%;
  }
  .row .span9,
  .row-fluid .span9 {
    width: 74.662162162162%;
    *width: 74.6089706728%;
  }
  .row .span8,
  .row-fluid .span8 {
    width: 66.216216216216%;
    *width: 66.163024726855%;
  }
  .row .span7,
  .row-fluid .span7 {
    width: 57.77027027027%;
    *width: 57.717078780909%;
  }
  .row .span6,
  .row-fluid .span6 {
    width: 49.324324324324%;
    *width: 49.271132834963%;
  }
  .row .span5,
  .row-fluid .span5 {
    width: 40.878378378378%;
    *width: 40.825186889017%;
  }
  .row .span4,
  .row-fluid .span4 {
    width: 32.432432432432%;
    *width: 32.379240943071%;
  }
  .row .span3,
  .row-fluid .span3 {
    width: 23.986486486486%;
    *width: 23.933294997125%;
  }
  .row .span2,
  .row-fluid .span2 {
    width: 15.540540540541%;
    *width: 15.487349051179%;
  }
  .row .span1,
  .row-fluid .span1 {
    width: 7.0945945945946%;
    *width: 7.0414031052329%;
  }
  .span12 .row [class*="span"] {
    margin-left: 1.3513513513514%;
    *margin-left: 1.2981598619896%;
  }
  .span12 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span12 .row .span12 {
    width: 100%;
    *width: 99.946808510638%;
  }
  .span12 .row .span11 {
    width: 91.554054054054%;
    *width: 91.500862564692%;
  }
  .span12 .row .span10 {
    width: 83.108108108108%;
    *width: 83.054916618746%;
  }
  .span12 .row .span9 {
    width: 74.662162162162%;
    *width: 74.6089706728%;
  }
  .span12 .row .span8 {
    width: 66.216216216216%;
    *width: 66.163024726855%;
  }
  .span12 .row .span7 {
    width: 57.77027027027%;
    *width: 57.717078780909%;
  }
  .span12 .row .span6 {
    width: 49.324324324324%;
    *width: 49.271132834963%;
  }
  .span12 .row .span5 {
    width: 40.878378378378%;
    *width: 40.825186889017%;
  }
  .span12 .row .span4 {
    width: 32.432432432432%;
    *width: 32.379240943071%;
  }
  .span12 .row .span3 {
    width: 23.986486486486%;
    *width: 23.933294997125%;
  }
  .span12 .row .span2 {
    width: 15.540540540541%;
    *width: 15.487349051179%;
  }
  .span12 .row .span1 {
    width: 7.0945945945946%;
    *width: 7.0414031052329%;
  }
  .span11 .row [class*="span"] {
    margin-left: 1.4760147601476%;
    *margin-left: 1.4228232707859%;
  }
  .span11 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span11 .row .span11 {
    width: 91.554054054054%;
    *width: 91.500862564692%;
  }
  .span11 .row .span10 {
    width: 83.108108108108%;
    *width: 83.054916618746%;
  }
  .span11 .row .span9 {
    width: 74.662162162162%;
    *width: 74.6089706728%;
  }
  .span11 .row .span8 {
    width: 66.216216216216%;
    *width: 66.163024726855%;
  }
  .span11 .row .span7 {
    width: 57.77027027027%;
    *width: 57.717078780909%;
  }
  .span11 .row .span6 {
    width: 49.324324324324%;
    *width: 49.271132834963%;
  }
  .span11 .row .span5 {
    width: 40.878378378378%;
    *width: 40.825186889017%;
  }
  .span11 .row .span4 {
    width: 32.432432432432%;
    *width: 32.379240943071%;
  }
  .span11 .row .span3 {
    width: 23.986486486486%;
    *width: 23.933294997125%;
  }
  .span11 .row .span2 {
    width: 15.540540540541%;
    *width: 15.487349051179%;
  }
  .span11 .row .span1 {
    width: 7.0945945945946%;
    *width: 7.0414031052329%;
  }
  .span10 .row [class*="span"] {
    margin-left: 1.6260162601626%;
    *margin-left: 1.5728247708009%;
  }
  .span10 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span10 .row .span10 {
    width: 90.774907749077%;
    *width: 90.721716259716%;
  }
  .span10 .row .span9 {
    width: 81.549815498155%;
    *width: 81.496624008793%;
  }
  .span10 .row .span8 {
    width: 72.324723247232%;
    *width: 72.271531757871%;
  }
  .span10 .row .span7 {
    width: 63.09963099631%;
    *width: 63.046439506948%;
  }
  .span10 .row .span6 {
    width: 53.874538745387%;
    *width: 53.821347256026%;
  }
  .span10 .row .span5 {
    width: 44.649446494465%;
    *width: 44.596255005103%;
  }
  .span10 .row .span4 {
    width: 35.424354243542%;
    *width: 35.371162754181%;
  }
  .span10 .row .span3 {
    width: 26.19926199262%;
    *width: 26.146070503258%;
  }
  .span10 .row .span2 {
    width: 16.974169741697%;
    *width: 16.920978252336%;
  }
  .span10 .row .span1 {
    width: 7.7490774907749%;
    *width: 7.6958860014132%;
  }
  .span9 .row [class*="span"] {
    margin-left: 1.8099547511312%;
    *margin-left: 1.7567632617695%;
  }
  .span9 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span9 .row .span9 {
    width: 89.837398373984%;
    *width: 89.784206884622%;
  }
  .span9 .row .span8 {
    width: 79.674796747967%;
    *width: 79.621605258606%;
  }
  .span9 .row .span7 {
    width: 69.512195121951%;
    *width: 69.459003632589%;
  }
  .span9 .row .span6 {
    width: 59.349593495935%;
    *width: 59.296402006573%;
  }
  .span9 .row .span5 {
    width: 49.186991869919%;
    *width: 49.133800380557%;
  }
  .span9 .row .span4 {
    width: 39.024390243902%;
    *width: 38.971198754541%;
  }
  .span9 .row .span3 {
    width: 28.861788617886%;
    *width: 28.808597128524%;
  }
  .span9 .row .span2 {
    width: 18.69918699187%;
    *width: 18.645995502508%;
  }
  .span9 .row .span1 {
    width: 8.5365853658537%;
    *width: 8.483393876492%;
  }
  .span8 .row [class*="span"] {
    margin-left: 2.0408163265306%;
    *margin-left: 1.9876248371689%;
  }
  .span8 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span8 .row .span8 {
    width: 88.68778280543%;
    *width: 88.634591316068%;
  }
  .span8 .row .span7 {
    width: 77.37556561086%;
    *width: 77.322374121498%;
  }
  .span8 .row .span6 {
    width: 66.06334841629%;
    *width: 66.010156926928%;
  }
  .span8 .row .span5 {
    width: 54.751131221719%;
    *width: 54.697939732358%;
  }
  .span8 .row .span4 {
    width: 43.438914027149%;
    *width: 43.385722537788%;
  }
  .span8 .row .span3 {
    width: 32.126696832579%;
    *width: 32.073505343217%;
  }
  .span8 .row .span2 {
    width: 20.814479638009%;
    *width: 20.761288148647%;
  }
  .span8 .row .span1 {
    width: 9.5022624434389%;
    *width: 9.4490709540772%;
  }
  .span7 .row [class*="span"] {
    margin-left: 2.3391812865497%;
    *margin-left: 2.285989797188%;
  }
  .span7 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span7 .row .span7 {
    width: 87.244897959184%;
    *width: 87.191706469822%;
  }
  .span7 .row .span6 {
    width: 74.489795918367%;
    *width: 74.436604429006%;
  }
  .span7 .row .span5 {
    width: 61.734693877551%;
    *width: 61.681502388189%;
  }
  .span7 .row .span4 {
    width: 48.979591836735%;
    *width: 48.926400347373%;
  }
  .span7 .row .span3 {
    width: 36.224489795918%;
    *width: 36.171298306557%;
  }
  .span7 .row .span2 {
    width: 23.469387755102%;
    *width: 23.41619626574%;
  }
  .span7 .row .span1 {
    width: 10.714285714286%;
    *width: 10.661094224924%;
  }
  .span6 .row [class*="span"] {
    margin-left: 2.7397260273973%;
    *margin-left: 2.6865345380356%;
  }
  .span6 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span6 .row .span6 {
    width: 85.380116959064%;
    *width: 85.326925469703%;
  }
  .span6 .row .span5 {
    width: 70.760233918129%;
    *width: 70.707042428767%;
  }
  .span6 .row .span4 {
    width: 56.140350877193%;
    *width: 56.087159387831%;
  }
  .span6 .row .span3 {
    width: 41.520467836257%;
    *width: 41.467276346896%;
  }
  .span6 .row .span2 {
    width: 26.900584795322%;
    *width: 26.84739330596%;
  }
  .span6 .row .span1 {
    width: 12.280701754386%;
    *width: 12.227510265024%;
  }
  .span5 .row [class*="span"] {
    margin-left: 3.3057851239669%;
    *margin-left: 3.2525936346052%;
  }
  .span5 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span5 .row .span5 {
    width: 82.876712328767%;
    *width: 82.823520839405%;
  }
  .span5 .row .span4 {
    width: 65.753424657534%;
    *width: 65.700233168173%;
  }
  .span5 .row .span3 {
    width: 48.630136986301%;
    *width: 48.57694549694%;
  }
  .span5 .row .span2 {
    width: 31.506849315068%;
    *width: 31.453657825707%;
  }
  .span5 .row .span1 {
    width: 14.383561643836%;
    *width: 14.330370154474%;
  }
  .span4 .row [class*="span"] {
    margin-left: 4.1666666666667%;
    *margin-left: 4.113475177305%;
  }
  .span4 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span4 .row .span4 {
    width: 79.338842975207%;
    *width: 79.285651485845%;
  }
  .span4 .row .span3 {
    width: 58.677685950413%;
    *width: 58.624494461052%;
  }
  .span4 .row .span2 {
    width: 38.01652892562%;
    *width: 37.963337436258%;
  }
  .span4 .row .span1 {
    width: 17.355371900826%;
    *width: 17.302180411465%;
  }
  .span3 .row [class*="span"] {
    margin-left: 5.6338028169014%;
    *margin-left: 5.5806113275397%;
  }
  .span3 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span3 .row .span3 {
    width: 73.958333333333%;
    *width: 73.905141843972%;
  }
  .span3 .row .span2 {
    width: 47.916666666667%;
    *width: 47.863475177305%;
  }
  .span3 .row .span1 {
    width: 21.875%;
    *width: 21.821808510638%;
  }
  .span2 .row [class*="span"] {
    margin-left: 8.695652173913%;
    *margin-left: 8.6424606845513%;
  }
  .span2 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span2 .row .span2 {
    width: 64.788732394366%;
    *width: 64.735540905004%;
  }
  .span2 .row .span1 {
    width: 29.577464788732%;
    *width: 29.524273299371%;
  }
  .span1 .row [class*="span"] {
    margin-left: 19.047619047619%;
    *margin-left: 18.994427558257%;
  }
  .span1 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span1 .row .span1 {
    width: 45.652173913043%;
    *width: 45.598982423682%;
  }
  .spanfirst {
    margin-left: 0 !important;
    clear: left;
  }
}
.row .span50,
.row-fluid .span50 {
  width: 50%;
  float: left;
}
.row .span33,
.row-fluid .span33 {
  width: 33.3333%;
  float: left;
}
.row .span25,
.row-fluid .span25 {
  width: 25%;
  float: left;
}
.row .span20,
.row-fluid .span20 {
  width: 20%;
  float: left;
}
.row .span16,
.row-fluid .span16 {
  width: 16.6666%;
  float: left;
}
.hidden-default {
  display: none !important;
}
@media (min-width: 1200px) {
  .hidden-wide {
    display: none !important;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .hidden-normal {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-xtablet {
    display: none !important;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .hidden-tablet {
    display: none !important;
  }
}
@media (max-width: 599px) {
  .hidden-mobile {
    display: none !important;
  }
}

